Re: kody


Simone Dal Maso
 

Hello,
In order to go well, You should install the kodi16 package, with that package then you can update to kodi17.
The problem is that I never was be able to make NVDA speaking with kodi17...

Il 02/09/2018 00:40, Adel Spence ha scritto:
hi there. can someone please help me with kody? its not talking with nvdA or jaws. you can install a skreenreader for it. but I doent know ware to get the skreenreader, and how to install it. can you please help me? if you want to ad me on skype, its adel.spence or you can email me at: adel.spence12@... <mailto:adel.spence12@...>
i'm wateing for your ancers

Join nvda@nvda.groups.io to automatically receive all group messages.